html, body
{
	height:100%;
}

body.fundoLogin
{
	margin: 0px;

	background: url(../img/login/fundo_login.jpg) 0px 0px no-repeat;
	background-size: cover;
}

.fundoLogin input,
.fundoLogin select
{
	height: 25px;
}

.imagemFundoLogin
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -10;
}

div.iconeLogin
{
	background: url(../img/login/logo_sistema.png) 0 0 no-repeat;
	width: 360px;
	height: 100px;
	
	margin-top: 50px;
	margin-left: 30px;
}

div.iconeLoginMake
{
	background: url(../img/login/logo_sistema_make_login.png) 0 0 no-repeat;
	width: 360px;
	height: 100px;
	
	margin-top: 50px;
	margin-left: 30px;
}

div.janelaInterna,
div.sombraJanelaInterna
{
	width: 600px;
	height: 340px;
	position: absolute;
	top: 50%;
	left: 50%;
  	margin-top: -170px;	/* "Hack" para centralizar na vertical */
  	margin-left: -291px;	/* "Hack" para centralizar na horizontal */
}

div.janelaInterna
{
	font-size:10px;
	
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	
	-moz-box-shadow: 1px 1px 1px #888;
	-webkit-box-shadow: 1px 1px 1px #888;
	box-shadow: 1px	2px 3px 1px #888;
	
	
		background: #fcfcff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZWNlY2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fcfcff 0%, #cecece 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcff), color-stop(100%,#cecece)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfcff 0%,#cecece 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfcff 0%,#cecece 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfcff 0%,#cecece 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfcff 0%,#cecece 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcff', endColorstr='#cecece',GradientType=0 ); /* IE6-8 */


}

div.janelaInterna > .bordasArredondadas-IE .on
{
	background: #edecec;
}

div.sombraJanelaInterna
{
	z-index: -2;
	
	-moz-box-shadow: 4px 4px 4px black;
	box-shadow: 4px 4px 4px black;
}

div.sombraJanelaInterna > .bordasArredondadas-IE .on
{
	filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='4', MakeShadow='true', ShadowOpacity='0.80');
}

table.janelaInterna
{
    border-spacing: 0 12px;
    font-size: 200%;
    left: 40px;
    position: absolute;
    text-align: left;
	top: 145px;
}

table.janelaInterna > tbody > tr > td,
table.janelaInterna > thead > tr > th
{
	font-size: 150%;
	padding-left: 8px;
	padding-right: 8px;
}

table.janelaInterna > tbody > tr > td label,
table.janelaInterna > tbody > tr > td input,
table.janelaInterna > tbody > tr > td select
{
	font-size: 90%;
    padding: 2px;
}

table.janelaInterna > tbody > tr > td input,
table.janelaInterna > tbody > tr > td select
{
	border: 1px solid #BCBCBC;
	margin: 2px;
}
::selection,::-moz-selection,::-webkit-selection
{
	background-color:#900;
	color:#FFF;
}

div.mensagemBoasVindas
{
	display: none;
}


th.tituloLogon
{
	text-align: left;
	padding-left: 8px;
	padding-right: 8px;
}

.rodapeLogon
{


}

#form\:login,
#form\:senha
{
	width: 282px;
}

#form\:login
{
	/* Isso s� vai fazer com que o texto *pare�a* estar em letras mai�sculas; 
	 * o texto ainda deve ser passado para mai�sculas na camada de modelo.
	 */
	text-transform: uppercase;
}

#form\:data
{
	width: 94px;
}

#form\:filialLookup
{
	width: 185px;
	vertical-align: bottom;
}

.botaoSalvar
{
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;

	bottom: 20px;
    color: #FFFFFF;
    font-size: 15px;
    height: 23px;
    padding-top: 10px;
    position: absolute;
    right: 30px;
    text-align: center;
    width: 100px;

	
	background: #a90329; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5MDMyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzhmMDIyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZDAwMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #a90329 0%, #8f0222 44%, #6d0019 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-8 */
		
	/*	background: url(../img/login/entrar_1.png);*/
}

.botaoSalvar:hover,.botaoSalvar:focus
{
	color:#FFF;
	

background: #cc0000; /* Old browsers */
background: -moz-linear-gradient(top,  #cc0000 0%, #a50000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc0000), color-stop(100%,#a50000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cc0000 0%,#a50000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cc0000 0%,#a50000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cc0000 0%,#a50000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cc0000 0%,#a50000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#a50000',GradientType=0 ); /* IE6-9 */

}
.botaoSalvar:focus
{
	background: #cc0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc0000 0%, #cc0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc0000), color-stop(100%,#cc0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc0000 0%,#cc0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc0000 0%,#cc0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc0000 0%,#cc0000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc0000 0%,#cc0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#cc0000',GradientType=0 ); /* IE6-9 */

}
.direitosAutorais
{
	position: absolute;
	background: #edecec;
	font-size: 16px;
	
	bottom: 4px;
	left: 4px;
	right: 4px;
	
	text-align: center;
	line-height: 64px;
	
	z-index: -4;
}

.direitosAutorais > .bordasArredondadas-IE .on
{
	background: #edecec;
}

.painelMensagensErro
{
	position: absolute;
	width: 640px;
	top: 8px;
	left: 50%;
  	margin-left: -320px;	/* "Hack" para centralizar na horizontal */
}

#logotipoAts
{
	position: absolute;
	width: 126px;
	height: 56px;
	background: url(../img/interface/logotipo_ats.png);
	
	top: 60px;
	left: 50%;
  	margin-left: -380px;	/* "Hack" para centralizar na horizontal */
}

#painelSobreAts
{
	position: absolute;
	top: 36px;
	left: 50%;
	width: 240px;
  	margin-left: 140px;	/* "Hack" para centralizar na horizontal */
}

#linhaFaleConosco
{
	position: relative;
	height: 50px;
}

#faleConosco
{
	display: block;
	width: 109px;
	height: 31px;
	background: url(../img/login/faleconosco_1.png);
	color: transparent;	
	
	position: absolute;
	right: 0;
}

#faleConosco:hover
{
	background: url(../img/login/faleconosco_2.png);
}

#empresaAts
{
	display: inline-block;
	width: 69px;
	height: 26px;
	background: url(../img/login/empresa_1.png);
}

#empresaAts:hover
{
	background: url(../img/login/empresa_2.png);
}

#solucoes
{
	display: inline-block;
	width: 83px;
	height: 26px;
	background: url(../img/login/solucoes_1.png);
}

#solucoes:hover
{
	background: url(../img/login/solucoes_2.png);
}

#servicos
{
	display: inline-block;
	width: 73px;
	height: 26px;
	background: url(../img/login/servicos_1.png);
}

#servicos:hover
{
	background: url(../img/login/servicos_2.png);
}
.logoRodapeATS{
	background-image: url(../img/login/rodape-logo-cinza.png);
    background-position: center center;
    background-repeat: no-repeat;
    height: 27px;
    position: absolute;
    right: 23px;
    top: 25px;
    width: 70px;
}
#form\:data\:botao, .botaoCalendario
{
	width: 23px;
	height: 20px;
	background: url("../img/login/icone_botao_calendario_login.png") 0px 0px no-repeat;
	cursor:default;
	border:none;
	background-position: 0 2px;
}
#mensagemCompatibilidadeNavegador {
  position:relative;
  top:80%;
}
#tabelaCompatibilidadeNavegador{
 	background-color:#FFF;
	border:#999 thin solid;
	padding:5px;
	text-align:center;
}
#navegadorRecomendado{
	position: absolute;
	top: 20px;
	right: 105px;	
}
.schua{
	background-image:url(../img/login/schua.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	width:600px;
	height:340px;
	position:absolute;
	opacity:0.4
}

.mensagemExtra
{
	display: inline-block;
	position: absolute;
	width: 320px;
	bottom: 22px;
	left: 120px;
	text-align: justify;
	color: #6d0019;
}
